@import "https://game-android.ru/templates/GameAndroid/css/roboto.css";
@import "https://game-android.ru/templates/GameAndroid/css/robotonew/robotonew.css";
* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #777777;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
  border: 0;
}
a {
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	color: #333;
	text-decoration: none;
    font-weight: normal;
}
a:hover {
	color: #138808;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
  font-weight: 700;  
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #138808;
}
h1,
h2,
h3 {
  font: 23px/23px 'Roboto New', sans-serif;
  color: #333333;
  padding: 0;
  text-transform: uppercase;
  font-weight: 700;
}
h4 {
  font: 23px/28px 'Roboto New', sans-serif;
  color: #333333;
  padding: 0;
  font-weight: bold;
}
h5 {
  font: 17px/25px 'Roboto New', sans-serif;
  color: #333333;
  padding: 0;
  font-weight: bold;
}
ul {
	list-style-type: none;
}
input, select{
	width: auto;
	border: 1px solid #bcc0c2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
	color: #777777;
	line-height: 30px;
	padding-right: 4px;
	padding-left: 4px;
}
input[type='checkbox']{
	height: 15px;
}
textarea {
	border: 1px solid #bcc0c2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #777777;
}
input:focus, textarea:focus, select:focus {
	background-color: #fff;
	background-image: none;
	color: #777;
	border: 1px solid #138808;
}
input:hover, textarea:hover, select:hover {
	border: 1px solid #138808;
}
input.invalid {
	border: 1px solid #9d261d;
}
button {
	padding: 0 0 0 0;
	margin: 0;
	font-size: 15px;
	line-height: 18px;
	font-weight: 900;
	text-transform: uppercase;
	background: none;
	color: #138808;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	position: relative;
	text-align: left;
}
button:after {
	content: attr(data-title);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	height: 0;
	color: #333333;
	text-align: left;
}
button:hover,
button:active,
button:focus,
button.active {
	color: #333;
	border: none;
}
#all_word_seach, #exactname{
	width: 15px;
	height: 15px;
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}
#rb_showposts_0, #rb_showposts_1 {
	width: 15px;
	height: 15px;
	margin-right: 5px;
	margin-left: 5px;
}
/*Скрол Вниз-Вверх*/
.go-up,
.go-down {
  display:none;
  position: fixed;
  right: 10px;
  z-index: 1;
  width: 40px;
  height: 40px;
}
.go-up {
	bottom: 90px;
	background-image: url(../images/go-up.png);
	background-repeat: no-repeat;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	border: 2px solid #333333;
	background-position: center center;
}
.go-up:hover {
	/*background-image: url(../images/go-up-g.png);*/
	border: 2px solid #777;
	}
.go-down {
	bottom: 30px;
	background-image: url(../images/go-down.png);
	background-repeat: no-repeat;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	border: 2px solid #333333;
	background-position: center center;
}
.go-down:hover {
	border: 2px solid #777;
	/*background-image: url(../images/go-down-g.png);*/
	}
/*Скрол Вниз-Вверх*/
.wrapper {
	margin: 0px;
	padding: 0px;
}
#header {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.header-cont {
	background-color: #fff;
	max-width: 1210px;
	min-width: 720px;
	margin-right: auto;
	margin-left: auto;
	min-height: 160px;
	padding-bottom: 20px;
}
#logo {
	width: 150px;
	font-size: 0;
	line-height: 0;
	float: left;
	height: 160px;
}
#logo img {
	margin-top: 15px;
	margin-left: 10px;
}
.reklama-top{
	float: left;
	height: 100px;
	max-width: 730px;
	min-width: 320px;
	text-align: right;
}
#nav-wrap {
	float: left;
	margin-top: 8px;
}
#menu-icon {
	display: none;
}
#nav, 
#nav li {
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#nav li {
	list-style: none;
	float: left;
	margin-right: 5px;
}
#nav a {
	font-family: 'Roboto New', sans-serif;
	font-size: 16px;
	padding: 10px 5px;
	display: block;
	color: #777;
	font-weight: 900;
	text-decoration: none;
	text-transform: uppercase;
}
#nav a:hover {
	color: #000;
}
#nav li:hover {
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #138808;
}
#nav ul {
	background: #fff;
	position: absolute;
	border-top: solid 7px #138808;
	display: none;
	width: 180px;
	z-index: 9999;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav li ul li:hover{
	border: none;
}
#nav li ul a{
	font-size: 14px;
	color:#777;
	font-weight: normal;
	background-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
#nav li ul a:hover{
	color:#138808;
}
#nav li:hover > ul {
	display: block;
}
.top-bar{
	margin: 0px;
	padding: 0px;
	float: right;
	height: 160px;
	width: 200px;
}
.user {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 60px;
}
.user a{
	font-size: 14px;
	font-weight: bold;
	color: #777;
	background-color: #FFF;
	margin-top: 20px;
	padding: 10px;
	float: left;
	margin-left: 5px;
	text-decoration: none;
}
.user a:hover{
	color: #000;
}
.social {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 40px;
}
.social .rss{
	background-image: url(../images/social.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-top: 8px;
	margin-right: 5px;
	background-position: 30px 0px;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}
.social .rss:hover{
	background-position: 30px 32px;
}
.social .tviter{
	background-image: url(../images/social.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-top: 8px;
	margin-right: 15px;
	background-position: 65px 0px;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}
.social .tviter:hover{
	background-position: 65px 32px;
}
.social .vkontakte{
	background-image: url(../images/social.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-top: 8px;
	margin-right: 15px;
	background-position: 0px 0px;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}
.social .vkontakte:hover{
	background-position: 0px 32px;
}
.search-top {
	padding: 0px;
	float: left;
	height: 33px;
	width: 186px;
	border: 1px solid #d9d9d9;
	margin-top: 20px;
	margin-left: 10px;
}
.searc_form {
	width: 158px;
	height: 33px;
	padding: 0px;
	float: left;
	margin: 0;
	border: none;
    padding-left: 7.5px;
    font-family: 'Roboto', sans-serif;
}
.button_search {
	float: left;
	width: 28px;
	height: 33px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: #FFF;
	background-image: url(../images/button-search.png);
	background-repeat: no-repeat;
	background-position: 5px -24px;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
}
.button_search:hover {
	background-position: 5px 5px;
}
/*Стили слайдера начало*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
.slider {
	height: auto;
	float: left;
	margin-top: 20px;
	width: 100%;
	margin-bottom: 30px;
}
.slider ul.rslides li{
	display: block;
}
.slider-btns_nav.slider-btns1_nav.next {
	background-image: url(../images/br-next.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
	float: left;
	height: 120px;
	width: 40px;
	float: right;
	position: relative;
	z-index: 99;
	margin-top: -120px;
  }
.slider-btns_nav.slider-btns1_nav.prev {
	background-image: url(../images/br-prev.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
	height: 120px;
	width: 40px;
	float: left;
	position: relative;
	z-index: 99;
	margin-top: -120px;
  }
.slider-btns_nav.slider-btns1_nav.next:hover {
	background-image: url(../images/br-next-h.png);
	background-position: 50% 50%;
	background-repeat: no-repeat; 
  }
.slider-btns_nav.slider-btns1_nav.prev:hover {
	background-image: url(../images/br-prev-h.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
  }
.slider-text {
	height: 120px;
	position: relative;
	z-index: 99;
	float: none;
	background: #000;
	opacity: 0.7;
	filter: alpha(Opacity=70);
	display: inline-block;
	clear: both;
	width: 100%;
	vertical-align: top;
	margin-top: -120px;
}
.slider-text-content {
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	float: left;
}
.slider-text h3{
	font-size: 35px;
	text-decoration: none;
	padding: 0px;
	width: 100%;
	font-weight: 900;
	line-height: 1.2em;
}
.slider-text h3 a{
	color: #fff;
	text-decoration: none;
	transition: all 1s;
	}
.slider-text h3 a:hover{
	color: #138808;	
	}
.slider-text p{
	font-size: 16px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	width: 100%;
	line-height: 1.5em;
}
/*Стили слайдера конец*/
/*Логин НАЧАЛО*/
.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-draggable {
	padding: 0px;
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
}

.ui-dialog-titlebar span{
	font-weight: bold;
	font-size: 16px;
}
.logform {
	width: 300px;
	float: none;
}
.logform p{
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	width: 100%;
	float: left;
	margin-bottom: 5px;
	margin-top: 5px;
	color: #333;
}
.logform textarea, .logform input {
	word-spacing: 0.1em;
	letter-spacing: 0;
	font-size: 14px;
	color: #000;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.not_save{
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.not_save input{
	float: left;
	height: 20px;
	width: 20px;
	margin-right: 10px;
}
.not_save span{
	font-size: 12px;
	color: #333;
}
.userinfo {
	min-width: 300px;
}
.loginbox_avatar {
	float: left;
	width: 120px;
    text-align: center;
}
.loginbox_top {
	float: left;
	height: 100%;
	width: auto;
	margin-left: 30px;
}
.userinfo p {
	float: left;
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
}
/*Логин КОНЕЦ*/
/*Контент начало*/
#content {
	background-color: #efefef;
	margin: 0px;
	padding: 0 0 25px 0;
	float: left;
	width: 100%;
}
.main-content {
	max-width: 1210px;
	min-width: 720px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}
.content-left{
	/*background-color: #3FF;*/
	float: left;
	width: 75%;
	padding: 20px 0px 20px 0px;
	text-align: center;
	height: auto;
	display: block;
}
.news-block{
	display: block;
	padding-left: 30px;
}
.speedbar {
	float: left;
	width: 100%;
	text-align: left;
	margin-top: -20px;
	margin-bottom: 0px;
	font-size: 10px;
	color: #333;
}
.header-content {
	display: block;
	float: left;
	width: 100%;
	text-align: left;
}
.header-content h2,.catFase h1,.catFase h2{
	float: left;
	width: 100%;
	color: #333333;
	text-transform: uppercase;
	font-weight: 900;
	text-align: left;
	font-size: 22px;
	margin-bottom: 20px;
}
/*Новости на главной начало*/
.news-home {
	width: 33.333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0;
	display: block;
	float: left;
	padding-right: 25px;
	min-height: 30px;
	text-align: left;
}
.text-news-home {
	background: #fff;
	padding: 14px 16px;
	position: relative;
	height: 150px;
}
.text-news-home h3{
	font: 20px sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.text-news-home h3 a{
	color: #333333;
	text-decoration: none;
}
.text-news-home h3 a:hover{
	color: #138808;
}
.news-home figure {
	max-height: 150px;
	overflow:hidden;
}
/*.news-home figure img{
	min-height: 150px;
}*/
.last-game-link {
	padding: 0;
	position: relative;
	display: inline-block;
}
a.last-game-link:after{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  border: 0px solid #138808;
  content: "";
  z-index: 3;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

a.last-game-link:hover:after {
  border-width: 5px;
}
.news-home figure figcaption{
	background-color: #138808;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: left;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	margin-bottom: -30px;
	position: relative;
	z-index: 99;
}
/*Vlad >*/

.armv {	
	float: right;
	top: 0px;
	position: relative;
	z-index: 99;	
	bottom: 0px;
}
.vlad-categori{
	float:left;
	background-color: #138808;
	text-transform: uppercase;
	color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: -14px;
	margin-left: -16px;
}
.vlad{
	background-color: #FFF;
	padding: 14px 16px;
	height: 290px;
	display: table;
}
.vlad-img {
	width: 100%;
	float: left;
	height: auto;
	margin-top: 5px;
}
.vlad-img div{
    width: 125px;
	height: 125px;
	max-width: 125px;
	max-height: 125px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
    text-align: center;
}
.vlad-img div img{
	height: 125px;
	width: 125px;
    min-height: 125px;
}
.vlad > h3 > a {
	font-size: 20px;
}
.vlad > h3 {
	text-align: center;
	width: 100%;
    float: left;
}
.vlad > article {
	float: left;
}
.news-home footer{
    display: inline-block;
	background-color: #fff;
	width: 100%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-right: 0px;
	padding-bottom: 0px;
}
.vlad-footer {
	background-color: #FFF;
	width: 100%;
	margin-bottom: 30px;
}
/*Vlad <*/
.last-novosti {
	background-color: #FFF;
	float: left;
	margin-right: 25px;
	text-align: left;
	margin-bottom: 25px;
	padding: 14px;
	height: auto;
	width: auto;
}
.last-prilojenia{
	background-color: #FFF;
	float: left;
	width: 44.6%;
	margin-right: 25px;
	padding-top: 14px;
	padding-right: 10px;
	padding-bottom: 14px;
	padding-left: 10px;
	margin-bottom: 25px;
	text-align: left;
}
.last-prilojenia article figure{
	float: left;
	height: 100px;
	width: 100px;
	overflow: hidden;
	margin-right: 10px;
}
.last-prilojenia article{
	float: left;
	margin-top: 10px;
	padding-top: 10px;
	width: 100%;
	height: 120px;
}
.last-novosti header h2, .last-prilojenia h2{
	font-weight: bold;
	font-size: 20px;
}
.last-prilojenia .last-prilojenia-armv {
	float: right;
	margin-right: -10px;
	margin-top: -16px;
	margin-bottom: -14px;
}
/*Новости на главной конец*/
/*Краткое содержание НАЧАЛО*/
.catFase p {
	background-color: #FFF;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.catFase p span{
	text-align: left;
	float: left;
	padding-top: 14px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 14px;
}
.shortstory{
	width: 100%;
	float: left;
}
.shortstory section{
	background: #fff;
	margin-bottom: 31px;
	position: relative;
	text-align: left;
	/*float: left;*/
	padding-top: 14px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 14px;
}
.shortstory article h2{
	padding: 0 0 9px 0;
}
.shortstory article h2 a{
	font-weight: bold;
	font-size: 23px;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
}
.favorites{
	float: right;
	height: auto;
	width: 50px;
	padding-right: 5px;
}
.shortstory header {
	width: 100%;
	/*float: left;*/
	display: inline-block;
}
.shortstory article {
	width: 100%;
	/*float: left;*/
	margin-top: 10px;
	display: inline-block;
}
.shortstory article .last-game-link, .shortstory article a.smallimg {
	float: left;
	margin-right: 15px;
}
.xf-smallimg img{
	height: 125px;
	width: 125px;
}
.shortstory article figure img{
	float: left;
	margin-bottom: 0;
}
.short-img {
	max-width: 250px;
	max-height: 150px;
	overflow: hidden;
	float: left;
}
.short-img img {
	min-height: 150px;
	min-width: 250px;
}
.shortstory article a.smallimg .short-img {
	max-width: 150px;
	max-height: 150px;
	overflow: hidden;
	float: left;
}
.shortstory article a.smallimg .short-img img {
	min-height: 100%;
	min-width: 100%;
}
.shortstory-info{
	float: left;
	width: auto;
	margin-top: 8px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	font-size: 14px;
	font-weight: 500;
}
.friends-info{
	display: table;
	line-height: 25px;
	float: left;
	margin-left:15px;
}
.friends-contact{
	width: 100%;
	float: left;
	margin-top:15px;
}
.friends-contact span{
	width: 33%;
	float: left;
	text-align: center;
}
.shortstory-info a , .edit-reason a{
	color: #333333;
	text-decoration: none;
}
.shortstory-info a:hover , .edit-reason a:hover{
	color: #138808;
}
.full_news .edit-reason {
	font-style: italic;
	text-align: right;
	width: 100%;
	color: #138808;
	float: right;
	height: auto;
	margin-top: 25px;
}
.edit-reason {
	font-style: italic;
	text-align: right;
	width: 100%;
	color: #138808;
	float: right;
	height: auto;
	margin-top: 0;
}
.shortstory-armv2 {
	background-color: #FF5500;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	float: left;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	position: relative;
	z-index: 99;
	margin-bottom: -30px;
}
.shortstory footer{
	width: 100%;
	font-size: 12px;
	display: inline-block;
}
.tags-short{
	display: inline;
	float: left;
	width: 100%;
}
.shortstory footer .shortstory-armv {
	float: left;
	margin-left: -18px;
	margin-right: 15px;
	margin-top: 10px;
}
.armv6, .armv7, .x86, .tegra, .versia-android{
	font-size: 12px;
	color: #FFF;
	font-weight: 500;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	float: left;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	position: relative;
	z-index: 99;
	line-height: 26px;
	height: 26px;
}
/*.shortstory-armv .armv6, .shortstory-armv .armv7, .shortstory-armv .x86, .shortstory-armv .tegra, .shortstory-armv .versia-android{
	font-size: 12px;
	color: #FFF;
	font-weight: 500;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
	float: left;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;
	position: relative;
	z-index: 99;
	line-height: 26px;
	height: 26px;
}*/
.versia-android a{
	color: #FFF;
    font-weight: bold;
}
.armv6{background-color: #FF5500;border-top-width: 1px;  border-bottom-width: 1px;  border-top-style: solid;  border-bottom-style: solid;  border-top-color: #B7410E;  border-bottom-color: #B7410E;}
.armv7{background-color: #29779d;border-top-width: 1px;  border-bottom-width: 1px;  border-top-style: solid;  border-bottom-style: solid;  border-top-color: #004953;  border-bottom-color: #004953;}
.x86{background-color: #2c3e48;border-top-width: 1px;  border-bottom-width: 1px;  border-top-style: solid;  border-bottom-style: solid;  border-top-color: #0A0A0A;  border-bottom-color: #0A0A0A;}
.tegra{background-color: #76b900;border-top-width: 1px;  border-bottom-width: 1px;  border-top-style: solid;  border-bottom-style: solid;  border-top-color: #548400;  border-bottom-color: #548400;}
.versia-android{background-color: #138808;border-top-width: 1px;border-bottom-width: 1px;  border-top-style: solid;  border-bottom-style: solid;  border-top-color: #085D00;  border-bottom-color: #085D00;}
.link-tags{
	float: left;
	height: 28px;
	line-height: 28px;
	margin: 10px 1px 0px 0;
	background-color: #333;	
}
.link-tags a{
	float: left;
	padding-left: 10px;
	height: 28px;
	line-height: 28px;
	padding-right: 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
}
.link-tags:hover{
	background-color: #777;
}
.link-tags-smal{
    background-color: #fff;
    color: #333;
    font-size: 11px;
    margin-left: 10px;
    padding: 1px 5px 1px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.shortstory .left-info,.shortstory .right-info {
	margin-top: 10px;
}
.left-info,.right-info{
	float: left;
	width: 50%;
}
.left-info span, .right-info span{
	float: left;
	width: 50%;
	text-align: center;
}
.shortstory section article .short-news-text {
	float: left;
	width: 100%;
	margin-top: 15px;
}
.shortstory section article .short-news-img {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
.shortstory section article .short-news-img .short-img {
	max-width: 450px;
	max-height: 300px;
}
/*Краткое содержание КОНЕЦ*/
/*Полная новост НАЧАЛО*/
#dle-content{
	text-align: left;
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
}
.full_title{
	float: left;
	width: 100%;
	margin-top: 12px;
}
.full_title h1{
	padding: 0 0 9px 0;
	text-transform: none;
}
.full_news{
	background-color: #FFF;
	float: left;
	width: 100%;
	margin-bottom: 25px;
	position: relative;
}
.full_top{
	background-color: #FFF;
	width: 100%;
	margin-bottom: 25px;
	padding-top: 14px;
	padding-bottom: 14px;
	display: inline-block;
}
.full_top figure{
	display: table-cell;
	padding-left: 18px;
	width: 16%;
	vertical-align: middle;
}
.full_top figure img{
	display: block;
	width: 125px;
}
.full_top_info{
	display: table-cell;
	width: 68.5%;
	}
.full_top_info ul{
	float: left;
}
.full_top_info ul.left{
	line-height: 37px;
	width: 40%;
}
.full_top_info ul.right {
	line-height: 28px;
	width: 60%;
}
.full_top_info ul li{
	float: left;
	margin-left: 20px;
	min-width: 60%;
}
.google-play{
	display: table-cell;
	padding-right: 18px;
	vertical-align: middle;
}
.google-play img{
	display: block;
	
}
footer .fullstory-armv {
	margin-right: 10px;
	margin-left: -18px;
}
.full_short_tags {
	font-size: 0px;	
}
.full_short_tags a{
	color: #FFF;
	margin-left: 10px;
	font-size: 14px;
}
.fullstory-armv .armv6{background-color: #FF5500;}
.fullstory-armv .armv7{background-color: #29779d;}
.fullstory-armv .x86{background-color: #2c3e48;}
.fullstory-armv .tegra{background-color: #76b900;}
.full_short_tags a{background-color: #138808;}
.fullstory-armv .armv6, .fullstory-armv .armv7, .fullstory-armv .x86, .fullstory-armv .tegra, .full_short_tags a{
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	float: left;
	text-transform: uppercase;
	color: #FFF;
	font-weight: bold;	
}
.full_news article{
	padding: 14px 18px 14px;	
}
.full_news article input{
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.info-coment {
	float: left;
	height: auto;
	width: 100%;
	text-align: left;
}
.static{
	background-color: #FFF;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	position: relative;
}
.static article{
	padding: 14px 18px 14px;	
}
/*Рейтинг начало*/
.b-rating-area{
/*	margin: 0 0 0 18px;*/
	text-align: left;
	float: left;
	}
.b-rating-lines {
	list-style: none;
	margin: 0;
	padding: 10px;
	position: relative;
	z-index: 99;
}
.b-rating-lines li{
	height:18px;
	display:block;
	font:normal 12px/17px Arial;
	color:#333;
	width:160px;
	padding:0 50px 0 20px;
}
.b-rating-lines li:hover{background:#fafafa;}
.b-rating-lines-bar{float:left;height:16px;}
.b-color-5{background:#138808;border-bottom:1px solid #699212;}
.b-color-4{background:#4CBB17;border-bottom:1px solid #8fb127;}
.b-color-3{background:#FFD700;border-bottom:1px solid #d9b000;}
.b-color-2{background:#F7943C;border-bottom:1px solid #d48e2a;}
.b-color-1{background:#d9534f;border-bottom:1px solid #b84643;}
.b-rating-lines-rate{
	float: left;
	width: 24px;
	line-height: 20px;
	font-size: 11px;
	height: 100%;
	text-align: right;
	margin-left: -28px;
	background-image: url(../images/b_rating_s.png);
	background-position: left center;
	background-repeat: no-repeat;
}
.b-rating-lines-votes{
	float: left;
	width: 40px;
	height: 100%;
	margin-right: -50px;
	color: #333;
	font-weight: bold;
	padding-left: 10px;
	font-size: 11px;
	line-height: 18px;
}
.b-rating-vote-area{
	float: left;
	height: 110px;
}
.b-rating-stars{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	padding: 0 0 2px 0;
}
.b-rating-area ul.b-rating-stars li{
	float:left;
	width:25px;
	height:25px;
	background:url('../images/b_rating.png') no-repeat 0 0;
	cursor:pointer;
	margin-left: 0;
	min-width: 0;
}
.b-rating-area ul.b-rating-stars li.b-current{background-position:0 -25px;}
.b-rating-area ul.b-rating-stars li.b-hover{background-position:0 -50px;}
.b-rating-result{
	float: left;
	margin-left: 25px;
	font-size: 11px;
	padding: 0;
	height: 110px;
}
.b-rating-result:hover{
	color:#138808;
	cursor:pointer;
}
.b-rating-result:hover > .b-rating-lines{
	display: block;
}
.b-rating-vote_num{
	font-size: 12px;
	color: #777;
	padding-left: 20px;
	display: inline;
	background-image: url(../images/b_rating_u.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.b-rating-rating1{
	font-size: 46px;
	color: #333;
	text-align: center;
	line-height: 60px;
	height: 55px;
}
.help-site{
	float: right;
	clear: both;
	margin-top: -26px;
}
.like-help {
	width: 100%;
	float: left;
	margin-bottom: 15px;
	margin-top: 20px;
}
.like-help .help-site{
	margin-top: 0px;
}
/*.b-share-btn__wrap{
	float: left;
	width: 45%;
	margin-top: 5px;
	margin-bottom: 5px;
	}
.b-share_theme_counter .b-share-btn__wrap {
	position: relative;
	float: left;
	margin-left: none;
}*/
.full_news_rating {
	padding: 0 18px 0 18px;
	/*display: inline;*/
}
/*Рейтинг Конец*/
/*Полная новость ROMs*/
.full_top_roms  {
	background-color: #FFF;
	width: 100%;
	margin-bottom: 25px;
	padding-top: 14px;
	padding-bottom: 14px;
	display: inline-block;
}
.full_top_roms figure {
	max-height: 180px;
	max-width: 180px;
	background-color: #ADADAD;
	float: left;
	margin-left: 18px;
	overflow: hidden;
}
.full_top_roms figure img{
	margin: auto;
	display: table;
	min-height: 180px;
	max-width: 180px;	
}
.top_roms_cont{
	display: table;
	padding-left: 16px;
	padding-right: 18px;
	}
.full_top_roms.top_roms_cont li{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.full_top_roms .top_roms_cont li.top_roms_short{
	width: 100%;
	padding-top: 10px;
	float: left;
	text-align: justify;
	}
.full_news_rating .tags-short{
	width: 43%;
	float: right;
	color: #333;
	text-transform: uppercase;
	font-weight: 900;
	font-size: 14px;
	margin-bottom: 26px;
}
.full_news_rating .link-tags{
	margin: 5px 1px 5px 0;
	background-color: #333;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: none;
}
.full_news_rating .link-tags a{
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
}
.full_news_rating .link-tags a:hover{
	color: #fff;
}
/*Полная новость ROMs*/
/*Коментарии начало*/
.full_news_rating .comments-num{
	float: left;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 30px;
}

.coment-form{
	margin: 0px;
	padding: 0px;
	float: left;
	height: auto;
	width: 100%;
}
.coment-form h3{
	padding: 0 0 25px 0;
}
.coment-form ul{
	width: 100%;
}
.coment-form ul li{
	display: inline;
	margin-right: 20px;
	
}
.coment-form ul li input{
	width: 260px;
	padding-right: 4px;
	padding-left: 4px;
	margin-bottom: 10px;
}
#idAreawscomm {
	width: 98%;
	height: 200px;
}

.editorcomm .bb-editor { min-width: 180px; width: 98%;}
.editorcomm .bb-editor textarea { height: 120px; }
.sec_code{
	display: block;
	float: left;
	width: 180px;
	margin-top: 15px;
}
.sec_code input{
	float: left;
	width: 170px;
	padding-right: 4px;
	padding-left: 4px;
}
.fieldsubmit {
	display: block;
	width: 98%;
	float: left;
	margin-bottom: 15px;
}
.fieldsubmit button {
	font-size: 16px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
}
#allow_subscribe{
	float: left;
	height: 14px;
	width: 14px;
}
/*Коментарии начало*/
.comments-body{
	display: block;
	width: 98%;
	line-height: 1.5;
	float: left;
	border-top: 1px solid #e5e5e5;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
.comments-body h3{
	font-size: 18px;
	width: 100%;
	padding-bottom: 5px;	
	}
.comment-text{
	display: block;
	width: 100%;	
	}
.comment_avatar{
	max-width: 48px;
	max-height: 48px;
	overflow: hidden;
	width: 7%;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}
.comment_avatar img{
	min-width: 40px;
	min-height: 40px;
}
.comment-text{
	font-family: 'Roboto New', sans-serif;
	font-weight: normal;
	font-size: 12px;
	display: block;
	color: #777777;
	line-height: 16px;
	float: left;
	width: 93%;
}
.comment-text p{
	display: inline;
	width: 100%;
	float: left;
	line-height: 10px;
	padding-bottom: 20px;
}
.comment-text p span.author{
	float: left;
}
.comment-text p span.comment-id{
	float: right;
	padding-right: 5px;
}
.comment-main{
	float: left;
	width: 100%;
	padding-bottom: 20px;
	font-size: 14px;
	text-align: left;
	line-height: 20px;
}
.comment-main p{
	line-height: 20px;
	padding: 0px;
	margin: 0px;
}
.comment-date{
	background-image: url(../images/clock.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
	line-height: 25px;
	float: left;
	height: 25px;
}
.bootom-com div.fast{
	float: right;
}
.bootom-com{
	float: left;
	width: 100%;
	margin-top: 15px;
	height: 25px;
}
.comment-text .comment-like {
	float: right;
}
.easylike_count {
	display: inline-block;
	cursor: pointer;
	background: url(../images/like.png) no-repeat right 0px, url(../images/like2.png) no-repeat left 0px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	padding: 1px 42px 0px 8px;
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	transition: all ease 0.7s;
}
.like-help .easylike_count{
	background: url(../images/like-n.png) no-repeat right 0px, url(../images/like2.png) no-repeat left 0px;
}
.like-help .easylike_count:hover {
	background: url(../images/like-hover-n.png) no-repeat right 0px, url(../images/like2.png) no-repeat left 0px;
}
.easylike_count:hover {
	background: url(../images/like-hover.png) no-repeat right 0px, url(../images/like2.png) no-repeat left 0px;
}
.comments-body .fast{
	float: right;
	background: url(../images/fast.png) no-repeat 0 0;
	height: 25px;
	width: 26px;
	margin-left: 5px;
	cursor: pointer;
	-webkit-transition: all ease 0.7s;
	-moz-transition: all ease 0.7s;
	-ms-transition: all ease 0.7s;
	-o-transition: all ease 0.7s;
	transition: all ease 0.7s;
}
.comments-body .fast ul{
	border: 1px solid #999;
	background: #eee;
	display: none;
	position: relative;
	z-index: 98;
	float: left;
	top: 33px;
	left: -110px;
	padding: 5px 5px 0px 5px;
}
.comments-body .fast .fast-bottom{
	background: #fff;
	display: none;
	height: 9px;
	width: 140px;
	top: 25px;
	left: -110px;
	position: relative;
	z-index: 99;
	background: url(../images/fast-bottom.png) no-repeat 116px 0;
}
.comments-body .fast:hover{
	background: url(../images/fast-hover.png) no-repeat 0 0;
}
.comments-body .fast:hover > ul, .comments-body .fast:hover > .fast-bottom{
	display: block;
}
.comments-body .fast ul li {
	padding: 5px 20px 5px 40px;
	background: url(../images/list.png) no-repeat 15px center;
}
.comments-body .fast ul li.mass-action {
	float:right;
	background: none;
}
.mass_comments_action {
	margin-bottom: 40px;
}
.full_short_categoryname {
	display: none;
}
.mass_comments_action{
	margin-bottom: 40px;
}
/*Коментарии конец*/
/*Модальное окно в комментариях начало*/
#modal_form {
	min-width: 400px;
	min-height: 200px; /* Размеры должны быть фиксированы */
	border-radius: 5px;
	border: 3px #000 solid;
	background: #fff;
	position: fixed; /* чтобы окно было в видимой зоне в любом месте */
	top: 45%; /* отступаем сверху 45%, остальные 5% подвинет скрипт */
	left: 50%; /* половина экрана слева */
	margin-top: -150px;
	margin-left: -420px; /* тут вся магия центровки css, отступаем влево и вверх минус половину ширины и высоты соответственно =) */
	display: none; /* в обычном состоянии окна не должно быть */
	opacity: 0; /* полностью прозрачно для анимирования */
	z-index: 20; /* окно должно быть наиболее большем слое */
	padding: 0;
}
/* Кнопка закрыть для тех кто в танке) */
#modal_form #modal_close {
	background:url(../images/closed.png) center center no-repeat; font-size: 0px;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -24px;
	right: -24px;
	cursor: pointer;
	display: block;
}
/* Подложка */
#overlay {
	z-index: 19; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background-color: #000; /* черная */
	opacity: 0.8; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}
/*Регистрация начало*/
.regist-user{
	float: left;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}
.regist-user li{
	display: inline-block;
	padding-top: 5px;
	padding-bottom: 5px;
	width: inherit;
	margin-bottom: 5px;
}
.regist-user li span{
	float: left;
	width: 150px;
}
.regist-user li input{
	width: 170px;
	line-height: 30px;
	height: 30px;
	padding-right: 4px;
	padding-left: 4px;
}
.submit-result:focus {
	border:none;
}
.regist-user li select {
	height: 30px;
	width: 170px;
	font-size: 12px;
}
.regist-user li #dle-captcha{
	width: 170px;
}
.regist-user li #dle-captcha img {
	width: 170px;
	height: 60px;
}
.submit-result {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	background: none;
	color: #138808;
	border: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	}
.submit-result:hover{
	color: #333333;
	border: none;
	}
.regist-user .avatar input {
	border: none;
	max-width: 250px;
	}
.regist-user .f_textarea {
	width: 50%;
	float: left;
}
.regist-user .f_textarea textarea{
	width: 100%;
	min-width: 170px;
}
/*Регистрация конец*/
/*Окно пользователя начало*/
.lb_mstatus {
	margin-bottom:10px;
	float:left;
	width: 98%;
	background-color:#f4f3ec;
	padding: 5px;
	border: 1px solid #e5e5e5;
	}
.rcol {
	float: left;
	height: 100%;
	width: 340px;
	margin-left: 10px;
}
.userinfo_grey img {
	height: 25px;
}
.reset li{
	padding-bottom: 5px;
}
/*Окно пользователя конец*/
/*Страница пользователя начало*/
.userinfo_avatar{
	/*background-color: #9F6;*/
	display: inline-block;
	float: left;
	height: auto;
	width: 150px;
}
.userinfo_avatar img{
	max-width: 120px;
	max-height:120px;
}
.userinfo_profile{
	display: inline-block;
	float: left;
	height: auto;
	width: auto;
}
.userinfo_profile li{
	height: auto;
	padding-bottom: 8px;
}
.friends_ussep {
	/*background-color: #CCF;*/
	display: inline;
	float: left;
	width: 100%;
}
.friends_img_link ul {
	padding-top: 5px;
}
.friends_img_link ul li {
	display: inline;
	float: left;
	width: 100px;
	margin-left: 15px;
}
.friends_img_link ul li img{
	max-height: 90px;
	width: 90px;
	float: left;
}
.friends_img_link ul li a{
	float: left;
}
/*Страница пользователя конец*/
/*Навигация начало*/
.pagination {
	height: auto;
	display: inline;
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
}
.but-prev{
	float: left;
}
.but-pages{
	float: left;
}
.but-pages a, .but-next a, .but-next span, .but-prev a, .but-prev span{
	color: #333333;
	background: #ffffff;
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #dadada;
}
.but-pages a:hover, .but-next a:hover, .but-prev a:hover{
	color: #ffffff;
	background: #138808;
}
.but-pages span{
	color: #FFFFFF;
	float: left;
	padding: 4px 12px;
	line-height: 20px;
	border: 1px solid #dadada;
	background-color: #138808;
}
.but-pages .nav_ext{
	color: #333;
	background-color: #FFF;
}
.but-pages a span, .but-pages span span, .but-next span span, .but-prev span span,
 .but-next a span, .but-prev a span{
	border: none;
	padding: 0;
	float: none;
}
.but-next{
	float: left;
}
/*Навигация конец*/
/* Подложка */
#overlay {
	z-index: 3; /* подложка должна быть выше слоев элементов сайта, но ниже слоя модального окна */
	position: fixed; /* всегда перекрывает весь сайт */
	background-color: #000; /* черная */
	opacity: 0.8; /* но немного прозрачна */
	width: 100%; 
	height: 100%; /* размером во весь экран */
	top: 0; 
	left: 0; /* сверху и слева 0, обязательные свойства! */
	cursor: pointer;
	display: none; /* в обычном состоянии её нет) */
}
/*Модальное окно в комментариях конец*/
/*Полная новость КОНЕЦ*/
/*Личные сообщения*/
.top-basecont {
	display: inline-block;
	background-color: white;
	width: 100%;
	margin-bottom: 25px;
	}
.basecont-pm {
	padding: 14px 18px 14px;
}
.navigation {
	margin-top: -30px;
}
.pm input[type='submit']{
	margin-top: 15px;
}
/*Личные сообщения*/
/*F.A.Q >*/
.faq_reply {
	width: 100%;
	float: left;
	}
.faq_reply div{
	background: #fff;
	margin-bottom: 31px;
	position: relative;
	text-align: left;
	padding-top: 14px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 14px;
	}
.faq_reply div header h3 {
	font-weight: bold;
	font-size: 20px;
	line-height: 28px;
	text-decoration: none;
	text-transform: none;
}
.faq-section {
	width: auto;
	margin-bottom: 5px;
}
.faq-section h2, .faq_question h2{
	font-size: 20px;	
}
.faq_question ul li a{
	font-size: 16px;
}
/*F.A.Q <*/
.content-right {
	/*background-color: #9C9;*/
	float: right;
	width: 25%;
	text-align: center;
}
.right-block-main{
	display: inline-block;
	margin-left: 10px;
}
.main_novostiC{
	display: inline-block;
	background-color: #FFF;
	/*margin-top: 30px;*/
	font-weight: normal;
	text-align: left;
	padding: 14px;
}
.main_novostiC h3{
	font-size: 14px;
	color: #777;
	line-height: 16px;
}
.main_novostiC figure{
	float: left;
	height: 70px;
	width: 70px;
	margin-right: 10px;
	margin-bottom: 10px;
}
/*Всплывающее описание*/
.main_lastGameCOIMG .thumbContent{
	margin-top: 10px;
	float: right;
	height: 32px;
	width: 27px;
	background-image: url(images/info_icon.png);
	background-repeat: no-repeat;
} 
.thumbContent{
	position: relative;
	z-index: 0;	
}  
.thumbContent:hover{
	background-color: transparent;
	z-index: 50;
}  
.thumbContent span{ /*CSS for enlarged image*/
	position: absolute;
	padding: 5px;
	left: -1000px;
	visibility: hidden;
	text-decoration: none;
	height: auto;
	width: 150px;
	background-color: #FFF;
	text-align: justify;
	display: block;
	border: 1px solid #bababa;
}
.thumbContent span a{ /*CSS for enlarged image*/
	display: none;
}
.thumbContent:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: 70px;
	left: -150px; /*position where enlarged image should offset horizontally */
}  
/*---------------------*/
.content-right h4{
	float: left;
	color: #333333;
	text-transform: uppercase;
	font-weight: 900;
	text-align: left;
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 15px;
	width: 100%;
}
.right-green, .right-widget{
	margin-left: 10px;
	display: block;
	min-height: 30px
}
.right-widget-body{
	width: 100%;
	float: left;
}
.right-widget-cont{
	padding: 13px 18px 13px;
	background-color: #FFF;
	text-align: left;
}
.right-widget-cont .thumbContent p{
	line-height: 25px;
	color: #333;
	height: 25px;
	width: 100%;
	margin-bottom: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.right-widget-cont ul{
	width: 100%;
}
.right-widget-cont ul li{
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-left: 10px;
	line-height: 24px;
	height: 24px;
	margin-bottom: 5px;
}
.right-widget-cont ul li a{
	height: 24px;
	color: #777;
	text-decoration: none;
	width: 100%;
	display: inline-block;
	text-transform: uppercase;
}
#news_set_sort img {
	float: left;
	margin-top: 21px;
	margin-left: 10px;
}
#news_set_sort {
	font-size: 0px;
}
#news_set_sort a{
	/*height: 30px;*/
	color: #777;
	width: 50%;
	display: table;
	margin-left: 30px;
	margin-top: 0;
	margin-top: -5px;
	margin-bottom: -5px;
	font-size: 14px;
	font-weight: 500;
	text-transform: uppercase;
	text-decoration: none;
}
.right-widget-cont ul li a:hover, #news_set_sort a:hover{
	color: #333;
}
.right-green ul, .right-green div.tags{
	background: #138808;
	list-style-type: none;
	float: left;
	padding-top: 13px;
	padding-right: 18px;
	padding-bottom: 13px;
	padding-left: 18px;
	text-align: left;
}
.right-green div.tags a{
	color: #FFF;
}
.right-green div.tags a:hover{
	color: #333;
}
.right-green ul li{
	color: #fff;
	padding: 0 0 9px 0;
	font-weight: normal;
	text-align: left;
	
}
.right-green ul li a{
	line-height: 25px;
	font-size: 20px;
	color: #fff;
	text-decoration: none;
}
.right-green ul li a:hover{
	color: #333;
}
.right-green ul li p {
	color: #fff;
	padding-bottom: 5px;
}
.ARMv7-img {
	background-image: url(../images/ARMv7.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 70px;
}
/*.ARMv7-img {
	background-image: url(../images/ARMv7-Gr.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 70px;
}
.ARMv7-img:hover {
	background-image: url(../images/ARMv7.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.ARMv-R {
	background-image: url(../images/ARMv-L.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 40px;
}
.ARMv6-img {
	background-image: url(../images/ARMv6.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 70px;
}*/
.ARMv-R {
	background-image: url(../images/ARMv-R.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 40px;
}
.ARMv6-img {
	background-image: url(../images/ARMv6-Gr.png);
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: 70px;
	width: 70px;
}
.ARMv6-img:hover{
	background-image: url(../images/ARMv6.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.right-widget-armv {
	margin-left: auto;
	margin-right: auto;
	float: none;
	display: inline-block;
}
/*Контент конец*/
#footer {
	background-color: #777;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.footer-content {
	max-width: 1210px;
	min-width: 720px;
	min-height: 40px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
.copyright{
	line-height: 30px;
	text-align: center;
	margin: 0px;
	float: left;
	height: 30px;
	width: 100%;
	padding-bottom: 10px;
	}
.copyright a{
	color: #FFF;	
	}
.footer-content ol {
	float: left;
	/*padding-top: 20px;
	padding-bottom: 10px;*/
	display: inline-block;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 5px;
}
.footer-content ol li {
	display: inline;
	float: left;
	margin-left: 15px;
}
.footer-content ol li a{
	color: #333;	
}
.footer-content ol li a:hover{
	color: #fff;	
}
/*Добавление новостей на сайте*/
ul.adnews-site li{
	float: left;
	width: 100%;	
	}
ul.adnews-site li #permTags{
	width: 100%;
	}
ul.adnews-site li span.adnews-span{
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 5px;
	}
ul.adnews-site li pre{
	font-size: 0px;
	line-height: 0px;
	}
ul.adnews-site li pre input, select {
	width: auto;
	border: 1px solid #bcc0c2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 30px;
	color: #777777;
	line-height: 30px;
	padding-right: 4px;
	padding-left: 4px;
	font-size: 14px;
	float: left;
}
li.shortarea #short_story{
	height: 100px;
}
li.fullarea select{
	height: 20px;
}
ul.adnews-site li #xf_modal_download{
	float: left;
	height: 80px;
}
.select-procesor input{
	height: 12px;
	margin-top: 5px;
}
.adnews-site li .n0upload .n0uploadList span.close {
	font-size: 30px;
}
/*Добавление новостей на сайте*/
.complaint-news {
    font-size: 16px;
    float: right;
    padding: 0 10px 0 0;
    margin: 0;
    line-height: 18px;
    font-weight: 900;
    text-transform: uppercase;
    background: none;
    color: #138808;
    text-shadow: none;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    position: relative;
    text-align: left;
}
.complaint-news:hover {
    color: #333;
}
/*Карта сайта начало*/
.sitemap_categories .root{
	float: left;
	width: 100%;
	margin-bottom: 25px;
	text-align: left;
}
.sitemap_categories .root ul{
	margin-top: 5px;
	float: left;
	width: 100%;
}
.sitemap_categories .root ul li{
	margin-bottom: 5px;
	float: left;
	width: 100%;
}
.sitemap_categories .root ul li a{
	font-size: 14px;
	color: #777;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.sitemap_categories .root a{
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
/*Карта сайта Конец*/
@media only screen and ( max-width: 1168px){
    .last-prilojenia{
	width: 44.0%;
	margin-right: 20px;
	}
	.full_top_info ul.left{
	width: 40%;
	}
	.full_top_info ul.right {
	line-height: 25px;
	width: 60%;
	}
	.vlad {
	height: 325px;
	}
	element.style {
	}
	.b-rating-lines li {
	width: 140px;
	}
	.full_news_rating .tags-short {
	width: 44%;
	}
}
@media only screen and ( max-width: 1024px){
	.news-block {
	padding-left: 20px;
	}
	.right-block-main {
	margin-left: 6px;
	}
	.news-home {
	padding-right: 20px;
	}
	.text-news-home {
	padding: 12px 14px;
	}
	.text-news-home {
	height: 180px;
	}
    .vlad {
	height: 330px;
	}
	.last-prilojenia article {
	height: 150px;
	}
		.full_top_info ul{
	line-height: 30px;
	}
	.full_top_info ul{
	font-size: 13px;
	}
	.last-prilojenia{
	width: 44.0%;
	margin-right: 20px;
	}
	.full_top_info ul.left{
	line-height: 32px;
	}
	.vlad > h3 > a {
	font-size: 18px;
	}
}
@media only screen and ( max-width: 1000px){	
    .text-news-home {
	min-height: 200px;
	}
	.full_top_info ul{
	line-height: 28px;
	}
	.last-prilojenia {
	width: 94.5%;
	}
	.last-prilojenia article {
	height: 90px;
	}
/*	.full_top_info ul.left{
	line-height: 20px;
	}*/
	.full_top_info ul.right {
	line-height: 25px;
	}
	.vlad {
	height: 280px;
	}
	.b-rating-lines li {
	width: 130px;
	}
	.full_news_rating .tags-short {
	width: 40%;
	}
}
@media only screen and ( max-width: 928px){
    /*body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-size: 95%;                   
	}*/
    .news-home {
	width: 50%;
	}
    .news-block {
    padding-left: 35px;
    }
    .news-home {
    padding-right: 30px;
    }
	.news-home figure {
	max-height: 160px;
	}
	#nav a {
	font-size: 94%;	
	}
	.full_news_rating .tags-short {
	width: 100%;
	}
	.full_news_rating .link-tags a {
	font-size: 12px;
	}
	.content-left {
    width: 70%;
    }
    .content-right {
    width: 30%;
    }
}
@media only screen and ( max-width: 960px){
    /*body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-size: 90%;                   
	}*/
	#logo {
	height: 120px;
	}
	#logo img {
    width: 94px;
	height:105px;
	}
	#nav-wrap {
	margin-left: 10px;
	margin-top: 0;
	}
	#nav a {
	padding: 7px 5px;
	}
	.searc_form {
	width: 120px;
	}
	.search-top {
	width: 150px;
	}
	.top-bar {
	width: 180px;
	}
	.full_top_info ul.left{
	line-height: 30px;
	width: 45%;
	}
	.full_top_info ul.right {
	line-height: 24px;
	width: 55%;
	}
	.full_top_info ul li {
	margin-left: 10px;
	}
	.vlad {
	height: 300px;
	}
}
@media only screen and ( max-width:800px){
	iframe {
    max-width: 400px;
    }
    #nav a {
	font-size: 105%;
	}
	.content-left {
	width: 70%;
	}
	.content-right {
	width: 30%;
	}
	.but-pages a, .but-next a, .but-next span, .but-prev a, .but-prev span{
	padding: 4px 8px;
	}
	.news-home figure {
	max-height: 140px;
	}
	.full_top_info ul{
	font-size: 12px;
	}
	.b-rating-result{
	font-size: 10px;
	}
	.full_top_info ul.right {
	line-height: 20px;
	}
	.vlad {
	height: 310px;
	}
}
@media only screen and ( max-width:740px){
	body, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	font-size: 80%;                   
	}
}